On 1/3/06, Asfand Yar Qazi <ay0305 / qazi.f2s.com> wrote:
> Hi,
>
> I'd be interested in knowing a list of changes made to Ruby since the
> pick-axe book came out.  You know, to staple to the inside back cover
> so that I know these things when I need them...

1.8.3 broke something in YAML that caused RubyForge to not accept your
gems properly.  1.8.4 fixed this.  Not something that really matters
if you're up to date or out of date, but might be worthwhile to keep
in mind if you're running on a machine that has 1.8.3 on it.

Other than that, you might want to google for the Changelogs